/*!
Version: 1.6.4
*/
/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
.woocommerce .clear {
  clear: both; }

.woocommerce .site-main {
  margin: 0; }

.woocommerce .col2-set {
  width: 100%; }
  .woocommerce .col2-set .col-1 {
    float: left;
    width: 48%; }
    @media (max-width: 768px) {
      .woocommerce .col2-set .col-1 {
        width: 100%; } }
  .woocommerce .col2-set .col-2 {
    float: right;
    width: 48%; }
    @media (max-width: 768px) {
      .woocommerce .col2-set .col-2 {
        width: 100%; } }

.woocommerce.woocommerce-sidebar .content-area {
  float: left;
  margin: 0 -34% 0 0;
  width: 100%; }
  @media (max-width: 768px) {
    .woocommerce.woocommerce-sidebar .content-area {
      margin: 0;
      width: 100%; } }

.woocommerce.woocommerce-sidebar .site-main {
  margin: 0 34% 0 0; }
  @media (max-width: 768px) {
    .woocommerce.woocommerce-sidebar .site-main {
      margin: 0 !important; } }

.woocommerce.woocommerce-sidebar-left .content-area {
  float: right;
  margin: 0 0 0 -34%; }

.woocommerce.woocommerce-sidebar-left .site-main {
  margin: 0 0 0 34%; }

.woocommerce.woocommerce-sidebar-left .widget-area {
  float: left;
  padding-right: 2.75%;
  padding-left: 0; }

.woocommerce section {
  margin-bottom: 25px; }

/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
@font-face {
  font-family: 'star';
  src: url("woocommerce/fonts/star.eot");
  src: url("woocommerce/fonts/star.eot?#iefix") format("embedded-opentype"), url("woocommerce/fonts/star.woff") format("woff"), url("woocommerce/fonts/star.ttf") format("truetype"), url("woocommerce/fonts/star.svg#star") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'WooCommerce';
  src: url("woocommerce/fonts/WooCommerce.eot");
  src: url("woocommerce/fonts/WooCommerce.eot?#iefix") format("embedded-opentype"), url("woocommerce/fonts/WooCommerce.woff") format("woff"), url("woocommerce/fonts/WooCommerce.ttf") format("truetype"), url("woocommerce/fonts/WooCommerce.svg#WooCommerce") format("svg");
  font-weight: normal;
  font-style: normal; }

/*--------------------------------------------------------------
# Animation
--------------------------------------------------------------*/
@keyframes spin {
  100% {
    transform: rotate(360deg); } }

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
a.button.loading::after,
button.button.loading::after,
input.button.loading::after,
#respond input#submit.loading::after {
  animation: spin 2s linear infinite;
  content: '\e01c';
  font-family: 'WooCommerce';
  font-size: .9em;
  font-weight: 400;
  margin: .3em 0 0 .3em;
  position: absolute;
  vertical-align: middle; }

a.button.added:after,
button.button.added:after,
input.button.added:after,
#respond input#submit.added:after {
  font-size: .9em;
  font-family: 'WooCommerce';
  content: '\e017';
  margin-left: 1em;
  vertical-align: baseline; }

/*--------------------------------------------------------------
# Tables
--------------------------------------------------------------*/
.woocommerce .shop_table {
  background: #fff;
  font-size: 14px;
  text-align: left; }
  .woocommerce .shop_table th {
    color: #2d2d2d;
    padding: 14px 20px; }
  .woocommerce .shop_table thead {
    border: 1px solid #d6d6d6; }
    .woocommerce .shop_table thead th {
      text-transform: uppercase; }
  .woocommerce .shop_table tr {
    border: 1px solid #d6d6d6; }
    .woocommerce .shop_table tr td {
      padding: 20px; }
  .woocommerce .shop_table .button {
    display: inline-block; }

/*--------------------------------------------------------------
# PhotoSwipe
--------------------------------------------------------------*/
.pswp button:hover {
  background-color: transparent; }

/*--------------------------------------------------------------
# Menus
--------------------------------------------------------------*/
.woocommerce .woocommerce-breadcrumb {
  color: #929292;
  font-size: 12px;
  margin-bottom: 15px; }
  .woocommerce .woocommerce-breadcrumb a {
    color: #929292; }
    .woocommerce .woocommerce-breadcrumb a:hover {
      color: #f14e4e; }

.woocommerce .woocommerce-pagination {
  margin: 0 auto;
  text-align: center; }
  .woocommerce .woocommerce-pagination ul {
    margin: 0; }
    .woocommerce .woocommerce-pagination ul li {
      display: inline-block;
      border: none !important; }
      .woocommerce .woocommerce-pagination ul li a,
      .woocommerce .woocommerce-pagination ul li > span {
        border: 1px solid #626262;
        color: #626262;
        display: inline-block;
        font-family: "Open Sans", sans-serif;
        font-size: 0.9333em;
        line-height: normal;
        margin-right: 4px;
        padding: 11px 17px;
        transition: .3s; }
        .woocommerce .woocommerce-pagination ul li a.current:hover,
        .woocommerce .woocommerce-pagination ul li > span.current:hover {
          box-shadow: none; }
        .woocommerce .woocommerce-pagination ul li a:hover, .woocommerce .woocommerce-pagination ul li a.current,
        .woocommerce .woocommerce-pagination ul li > span:hover,
        .woocommerce .woocommerce-pagination ul li > span.current {
          border-color: #f14e4e;
          color: #f14e4e; }
      .woocommerce .woocommerce-pagination ul li .next,
      .woocommerce .woocommerce-pagination ul li .prev {
        font-size: 14px;
        padding: 12px 14.3px 11px; }
        .woocommerce .woocommerce-pagination ul li .next span:before,
        .woocommerce .woocommerce-pagination ul li .prev span:before {
          position: relative;
          top: 1px; }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
.woocommerce form p:first-of-type {
  margin-bottom: 24px; }

.woocommerce form .form-row {
  margin-bottom: 24px; }
  .woocommerce form .form-row::after {
    clear: both;
    content: "";
    display: table; }
  .woocommerce form .form-row#billing_address_1_field {
    margin-bottom: 10px; }
  .woocommerce form .form-row label {
    display: block;
    margin-bottom: 4px; }
    .woocommerce form .form-row label .required {
      color: rgba(255, 0, 0, 0.7);
      text-decoration: none; }
    .woocommerce form .form-row label.inline {
      font-weight: normal; }
    .woocommerce form .form-row label.checkbox {
      display: inline; }
  .woocommerce form .form-row select {
    width: 100%; }
  .woocommerce form .form-row .input-text {
    box-sizing: border-box;
    width: 100%; }
  .woocommerce form .form-row.woocommerce-invalid label {
    color: rgba(255, 0, 0, 0.7); }
  .woocommerce form .form-row.woocommerce-invalid .select2-container,
  .woocommerce form .form-row.woocommerce-invalid input.input-text,
  .woocommerce form .form-row.woocommerce-invalid select {
    border-color: rgba(255, 0, 0, 0.7); }
  .woocommerce form .form-row.woocommerce-validated .select2-container,
  .woocommerce form .form-row.woocommerce-validated input.input-text,
  .woocommerce form .form-row.woocommerce-validated select {
    border-color: rgba(0, 128, 0, 0.7); }

.woocommerce form .form-row-first,
.woocommerce form .form-row-last {
  float: left;
  overflow: visible;
  width: 47.8260869565%; }
  @media (max-width: 768px) {
    .woocommerce form .form-row-first,
    .woocommerce form .form-row-last {
      float: none;
      width: 100%; } }

.woocommerce form .form-row-last {
  float: right; }

.woocommerce form .form-row-wide {
  clear: both; }

.woocommerce .login .clear ~ .form-row {
  margin-bottom: 0; }

.woocommerce .login .button {
  margin-bottom: 13px; }

.woocommerce .login .lost_password {
  font-size: 0.8666em;
  margin-bottom: 26px; }

/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
.woocommerce p {
  margin-bottom: 0; }

.woocommerce table {
  border: 0;
  margin: 0; }
  .woocommerce table th,
  .woocommerce table td {
    border: 0;
    padding: 0; }

.woocommerce .blockUI:before {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
  content: "\e920";
  font-family: 'siteorigin-corp-icons';
  font-size: 30px;
  height: 30px;
  left: 50%;
  line-height: 30px;
  margin-top: -15px;
  margin-left: -15px;
  position: absolute;
  top: 50%;
  width: 30px; }

.woocommerce .blockOverlay[style] {
  background-color: transparent !important; }

.woocommerce .woocommerce-breadcrumb {
  color: #929292;
  font-size: 0.8666em;
  margin-bottom: 15px; }
  .woocommerce .woocommerce-breadcrumb a {
    color: #929292; }
    .woocommerce .woocommerce-breadcrumb a:hover {
      color: #f14e4e; }

/*--------------------------------------------------------------
# Archive
--------------------------------------------------------------*/
.woocommerce.archive .page-title {
  text-align: left; }

.woocommerce .woocommerce-result-count {
  align-items: flex-end;
  color: #929292;
  display: flex;
  float: left;
  font-size: 14px;
  height: 37px;
  justify-content: left;
  text-align: left; }
  @media (max-width: 768px) {
    .woocommerce .woocommerce-result-count {
      float: none;
      margin-bottom: 15px; } }

.woocommerce .woocommerce-ordering {
  display: block;
  float: right; }
  .woocommerce .woocommerce-ordering select {
    font-size: 13px; }
  @media (max-width: 768px) {
    .woocommerce .woocommerce-ordering {
      float: none; } }
  .woocommerce .woocommerce-ordering .ordering-selector-wrapper {
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    cursor: pointer;
    font-size: 13px;
    line-height: normal;
    padding: 10px 15px;
    position: relative; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper .current {
      display: inline-block; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper svg {
      float: right;
      margin: 5px 0 0 10px;
      transform: rotate(0deg); }
      .woocommerce .woocommerce-ordering .ordering-selector-wrapper svg path {
        fill: #626262; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper:hover {
      color: #2d2d2d; }
      .woocommerce .woocommerce-ordering .ordering-selector-wrapper:hover svg path {
        fill: #2d2d2d; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper .ordering-dropdown-container {
      left: -1px;
      min-height: 1px;
      position: absolute;
      right: -1px;
      top: 100%;
      z-index: 999; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper .ordering-dropdown {
      background: #fff;
      border: 1px solid #d6d6d6;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07);
      display: block;
      list-style: none;
      margin: 0;
      opacity: 0;
      padding: 5px 0;
      position: absolute;
      top: 0;
      transition: all 0.15s ease-in;
      transform-origin: center top;
      transform: scale(0.95);
      visibility: hidden;
      width: 100%; }
      .woocommerce .woocommerce-ordering .ordering-selector-wrapper .ordering-dropdown li {
        color: #929292;
        cursor: pointer;
        padding: 10px 15px;
        position: relative;
        white-space: nowrap; }
        .woocommerce .woocommerce-ordering .ordering-selector-wrapper .ordering-dropdown li:hover {
          color: #2d2d2d; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper.open-dropdown .ordering-dropdown {
      opacity: 1;
      transform: scale(1);
      visibility: visible; }
    .woocommerce .woocommerce-ordering .ordering-selector-wrapper.open-dropdown svg {
      transform: rotate(180deg); }
      .woocommerce .woocommerce-ordering .ordering-selector-wrapper.open-dropdown svg path {
        fill: #2d2d2d; }

.woocommerce .onsale {
  background: #f14e4e;
  color: #fff;
  font-size: 12px;
  right: 10px;
  line-height: normal;
  padding: 6px 12px 5px;
  position: absolute;
  text-transform: uppercase;
  top: 10px;
  z-index: 1; }
  .single-product.woocommerce .onsale {
    left: 10px;
    right: initial; }

.woocommerce .star-rating {
  color: #f14e4e;
  font-family: 'star';
  font-size: 1em;
  height: 1em;
  line-height: 1;
  overflow: hidden;
  position: relative;
  width: 5.4em; }
  .woocommerce .star-rating:before {
    content: '\73\73\73\73\73';
    color: #f14e4e;
    float: left;
    left: 0;
    position: absolute;
    top: 0; }
  .woocommerce .star-rating span {
    float: left;
    left: 0;
    overflow: hidden;
    padding-top: 1.5em;
    position: absolute;
    top: 0; }
  .woocommerce .star-rating span:before {
    content: '\53\53\53\53\53';
    left: 0;
    position: absolute;
    top: 0; }

.woocommerce a .star-rating {
  color: #f14e4e; }

.woocommerce .products {
  clear: both;
  list-style: none;
  margin: 0; }
  .woocommerce .products::after {
    clear: both;
    content: "";
    display: table; }
  .post-type-archive-product.woocommerce .products {
    padding-top: 30px; }
  .tax-product_cat.woocommerce .products {
    padding-top: 30px; }
  .woocommerce .products.columns-1 .product,
  .woocommerce .products.columns-6 .product,
  .woocommerce .products.columns-7 .product,
  .woocommerce .products.columns-8 .product,
  .woocommerce .products.columns-9 .product,
  .woocommerce .products.columns-10 .product {
    float: none;
    margin-right: 0; }
  .woocommerce .products.columns-2 .product {
    width: 48.25%; }
    @media (min-width: 769px) {
      .woocommerce .products.columns-2 .product:nth-of-type(2n+2) {
        margin-right: 0; }
      .woocommerce .products.columns-2 .product:nth-child(2n+3) {
        clear: left; } }
  .woocommerce .products.columns-3 .product {
    width: 31%; }
    @media (min-width: 769px) {
      .woocommerce .products.columns-3 .product:nth-of-type(3n+3) {
        margin-right: 0; }
      .woocommerce .products.columns-3 .product:nth-child(3n+4) {
        clear: left; } }
  .woocommerce .products.columns-4 .product {
    width: 22.375%; }
    @media (min-width: 769px) {
      .woocommerce .products.columns-4 .product:nth-of-type(4n+4) {
        margin-right: 0; }
      .woocommerce .products.columns-4 .product:nth-child(4n+5) {
        clear: left; } }
  .woocommerce .products.columns-5 .product {
    width: 17.2%; }
    @media (min-width: 769px) {
      .woocommerce .products.columns-5 .product:nth-of-type(5n+5) {
        margin-right: 0; }
      .woocommerce .products.columns-5 .product:nth-child(5n+6) {
        clear: left; } }
  @media (max-width: 768px) {
    .woocommerce .products.columns-2 .product,
    .woocommerce .products.columns-3 .product,
    .woocommerce .products.columns-4 .product,
    .woocommerce .products.columns-5 .product {
      width: 48.25%; }
    .woocommerce .products .product:nth-of-type(2n+2) {
      margin-right: 0; } }
  @media (max-width: 480px) {
    .woocommerce .products.columns-2 .product,
    .woocommerce .products.columns-3 .product,
    .woocommerce .products.columns-4 .product,
    .woocommerce .products.columns-5 .product {
      width: 100%; } }
  .woocommerce .products .product {
    float: left;
    margin: 0 3.5% 43px 0;
    text-align: center;
    width: 100%; }
    .woocommerce .products .product .loop-product-thumbnail {
      position: relative; }
      .woocommerce .products .product .loop-product-thumbnail:hover .add_to_cart_button,
      .woocommerce .products .product .loop-product-thumbnail:hover .product-quick-view-button,
      .woocommerce .products .product .loop-product-thumbnail:hover .product_type_grouped,
      .woocommerce .products .product .loop-product-thumbnail:hover .product_type_variable {
        opacity: 1;
        visibility: visible; }
      .is_mobile.woocommerce .products .product .loop-product-thumbnail:hover * {
        opacity: 0;
        visibility: hidden; }
      .is_mobile.woocommerce .products .product .loop-product-thumbnail:hover img {
        opacity: 1;
        visibility: visible; }
    .woocommerce .products .product img {
      display: block;
      margin: 0 auto;
      width: 100%; }
    .woocommerce .products .product .woocommerce-loop-product__title,
    .woocommerce .products .product .woocommerce-loop-category__title {
      font-size: 14px;
      line-height: normal;
      text-transform: uppercase;
      margin: 27px 0 2px; }
      .woocommerce .products .product .woocommerce-loop-product__title:hover,
      .woocommerce .products .product .woocommerce-loop-category__title:hover {
        color: #f14e4e; }
      .woocommerce .products .product .woocommerce-loop-product__title mark,
      .woocommerce .products .product .woocommerce-loop-category__title mark {
        background: none; }
    .woocommerce .products .product .star-rating {
      display: block;
      float: left;
      font-size: 13px;
      margin: 0 auto 10px; }
    .woocommerce .products .product .price {
      display: block;
      font-size: 14px;
      margin-bottom: 0; }
    .woocommerce .products .product .button,
    .woocommerce .products .product .added_to_cart {
      font-size: .9333em;
      left: 50%;
      opacity: 0;
      position: absolute;
      transform: translateX(-50%);
      visibility: hidden;
      white-space: nowrap;
      z-index: 2; }
    .woocommerce .products .product .added_to_cart {
      font-size: 0.8em; }
    .woocommerce .products .product .product-quick-view-button {
      top: 25%; }
    .woocommerce .products .product .add_to_cart_button {
      bottom: 25%; }
    .woocommerce .products .product .product_type_variable {
      padding: 11px 15px; }
    .woocommerce .products .product .added_to_cart {
      bottom: 1%;
      opacity: 1;
      visibility: visible; }

.woocommerce .price {
  color: #626262; }
  .woocommerce .price ins {
    background: none;
    color: #f14e4e; }

/*--------------------------------------------------------------
# Single
--------------------------------------------------------------*/
.woocommerce.single-product .site-main {
  margin: 0; }

.woocommerce .product {
  position: relative; }
  .woocommerce .product .images {
    float: left;
    margin: 0 0 53px;
    width: 48.68%; }
    @media (max-width: 780px) {
      .woocommerce .product .images {
        width: 100%; } }
    .woocommerce .product .images.woocommerce-product-gallery {
      position: relative; }
    .woocommerce .product .images .woocommerce-product-gallery__wrapper {
      margin: 0;
      transition: all cubic-bezier(0.795, -0.035, 0, 1) 0.5s; }
      .woocommerce .product .images .woocommerce-product-gallery__wrapper img {
        display: block;
        width: 100%; }
    .woocommerce .product .images .woocommerce-product-gallery__wrapper .zoomImg {
      background-color: #fff; }
    .woocommerce .product .images .flex-control-thumbs {
      list-style: none;
      margin: 0; }
      .woocommerce .product .images .flex-control-thumbs li {
        cursor: pointer;
        float: left;
        margin: 25px 25px 0 0;
        width: 21.624%; }
        .woocommerce .product .images .flex-control-thumbs li:nth-of-type(4n+4) {
          margin-right: 0; }
        .woocommerce .product .images .flex-control-thumbs li img {
          display: block;
          box-shadow: #000 0 0 0;
          opacity: .5; }
          .woocommerce .product .images .flex-control-thumbs li img.flex-active, .woocommerce .product .images .flex-control-thumbs li img:hover {
            border: 1px solid #828282;
            opacity: 1; }
    .woocommerce .product .images .woocommerce-product-gallery__trigger {
      background: #fff;
      border-radius: 100%;
      box-sizing: content-box;
      font-size: 2em;
      height: 36px;
      position: absolute;
      right: .5em;
      text-indent: -9999px;
      top: .5em;
      width: 36px;
      z-index: 9; }
      .woocommerce .product .images .woocommerce-product-gallery__trigger:before {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        border: 2px solid #000;
        border-radius: 100%;
        position: absolute;
        top: 9px;
        left: 9px;
        box-sizing: content-box; }
      .woocommerce .product .images .woocommerce-product-gallery__trigger:after {
        content: "";
        display: block;
        width: 2px;
        height: 8px;
        background: #000;
        border-radius: 6px;
        position: absolute;
        top: 19px;
        left: 22px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        box-sizing: content-box; }
  .woocommerce .product .summary,
  .woocommerce .product .product-info-wrapper {
    float: right;
    padding-top: 0;
    width: 48.68%; }
    @media (max-width: 786px) {
      .woocommerce .product .summary,
      .woocommerce .product .product-info-wrapper {
        float: none;
        width: 100%; } }
    .woocommerce .product .summary .entry-title,
    .woocommerce .product .product-info-wrapper .entry-title {
      font-size: 24px;
      text-transform: uppercase; }
    .woocommerce .product .summary .star-rating,
    .woocommerce .product .product-info-wrapper .star-rating {
      float: left;
      font-size: 14px;
      margin: 6px 5px 0 0; }
    .woocommerce .product .summary .woocommerce-review-link,
    .woocommerce .product .product-info-wrapper .woocommerce-review-link {
      color: #929292;
      font-size: 13px;
      text-transform: capitalize; }
      .woocommerce .product .summary .woocommerce-review-link:hover,
      .woocommerce .product .product-info-wrapper .woocommerce-review-link:hover {
        color: #f14e4e; }
    .woocommerce .product .summary .price,
    .woocommerce .product .product-info-wrapper .price {
      font-size: 24px;
      font-weight: 500;
      margin-bottom: 25px; }
    .woocommerce .product .summary .woocommerce-product-details__short-description,
    .woocommerce .product .product-info-wrapper .woocommerce-product-details__short-description {
      margin-bottom: 35px; }
      .woocommerce .product .summary .woocommerce-product-details__short-description p,
      .woocommerce .product .product-info-wrapper .woocommerce-product-details__short-description p {
        margin-bottom: 26px; }
        .woocommerce .product .summary .woocommerce-product-details__short-description p:only-of-type, .woocommerce .product .summary .woocommerce-product-details__short-description p:last-of-type,
        .woocommerce .product .product-info-wrapper .woocommerce-product-details__short-description p:only-of-type,
        .woocommerce .product .product-info-wrapper .woocommerce-product-details__short-description p:last-of-type {
          margin-bottom: 0; }
    .woocommerce .product .summary .variations,
    .woocommerce .product .product-info-wrapper .variations {
      font-size: 14px;
      margin-bottom: 30px; }
      .woocommerce .product .summary .variations tr td,
      .woocommerce .product .product-info-wrapper .variations tr td {
        padding-bottom: 15px; }
      .woocommerce .product .summary .variations tr:only-of-type td,
      .woocommerce .product .product-info-wrapper .variations tr:only-of-type td {
        padding-bottom: 0; }
      .woocommerce .product .summary .variations .label,
      .woocommerce .product .product-info-wrapper .variations .label {
        text-transform: capitalize; }
        .woocommerce .product .summary .variations .label label,
        .woocommerce .product .product-info-wrapper .variations .label label {
          color: #2d2d2d;
          font-size: 14px;
          font-weight: bold; }
      .woocommerce .product .summary .variations select,
      .woocommerce .product .product-info-wrapper .variations select {
        font-size: 14px; }
      .woocommerce .product .summary .variations .reset_variations,
      .woocommerce .product .product-info-wrapper .variations .reset_variations {
        color: #626262;
        font-size: 13px;
        margin-left: 10px; }
        .woocommerce .product .summary .variations .reset_variations:hover,
        .woocommerce .product .product-info-wrapper .variations .reset_variations:hover {
          color: #f14e4e; }
    .woocommerce .product .summary .woocommerce-variation .woocommerce-variation-price .price,
    .woocommerce .product .product-info-wrapper .woocommerce-variation .woocommerce-variation-price .price {
      display: block;
      margin-top: -25px;
      width: 100%; }
    .woocommerce .product .summary .woocommerce-grouped-product-list,
    .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list {
      margin-bottom: 25px; }
      @media (min-width: 481px) {
        .woocommerce .product .summary .woocommerce-grouped-product-list,
        .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list {
          width: 75%; } }
      .woocommerce .product .summary .woocommerce-grouped-product-list td input,
      .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list td input {
        margin-right: 10px; }
      .woocommerce .product .summary .woocommerce-grouped-product-list td label,
      .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list td label {
        font-size: 14px; }
      .woocommerce .product .summary .woocommerce-grouped-product-list td:first-child,
      .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list td:first-child {
        padding-bottom: 5px;
        width: 60px; }
      .woocommerce .product .summary .woocommerce-grouped-product-list td a,
      .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list td a {
        color: #626262; }
        .woocommerce .product .summary .woocommerce-grouped-product-list td a:hover,
        .woocommerce .product .product-info-wrapper .woocommerce-grouped-product-list td a:hover {
          color: #f14e4e; }
    .woocommerce .product .summary .stock,
    .woocommerce .product .product-info-wrapper .stock {
      color: #f14e4e;
      font-size: 13px;
      margin-bottom: 25px; }
    .woocommerce .product .summary .cart,
    .woocommerce .product .product-info-wrapper .cart {
      margin-bottom: 30px; }
    .woocommerce .product .summary .quantity,
    .woocommerce .product .product-info-wrapper .quantity {
      display: inline-block; }
      .woocommerce .product .summary .quantity input,
      .woocommerce .product .product-info-wrapper .quantity input {
        margin-right: 5px;
        max-width: 60px; }
    .woocommerce .product .summary .single_add_to_cart_button,
    .woocommerce .product .product-info-wrapper .single_add_to_cart_button {
      display: inline-block; }
    .woocommerce .product .summary .product_meta,
    .woocommerce .product .product-info-wrapper .product_meta {
      border-top: 1px solid #e6e6e6;
      color: #626262;
      font-size: 13px;
      padding-top: 25px; }
      @media (max-width: 786px) {
        .woocommerce .product .summary .product_meta,
        .woocommerce .product .product-info-wrapper .product_meta {
          margin-bottom: 50px; } }
      .woocommerce .product .summary .product_meta > span,
      .woocommerce .product .product-info-wrapper .product_meta > span {
        display: block; }
      .woocommerce .product .summary .product_meta span span,
      .woocommerce .product .product-info-wrapper .product_meta span span {
        font-weight: normal; }
      .woocommerce .product .summary .product_meta a,
      .woocommerce .product .product-info-wrapper .product_meta a {
        color: #2d2d2d;
        font-weight: normal; }
        .woocommerce .product .summary .product_meta a:hover,
        .woocommerce .product .product-info-wrapper .product_meta a:hover {
          color: #f14e4e; }
  .woocommerce .product .woocommerce-tabs {
    clear: both;
    margin-bottom: 60px; }
    .woocommerce .product .woocommerce-tabs h2 {
      color: #626262;
      font-size: 14px;
      letter-spacing: 1px;
      line-height: normal;
      margin: 0;
      text-transform: uppercase; }
    .woocommerce .product .woocommerce-tabs .wc-tabs {
      border-bottom: 1px solid #e6e6e6;
      list-style: none;
      margin: 0; }
      .woocommerce .product .woocommerce-tabs .wc-tabs li {
        display: inline-block;
        font-family: "Montserrat", sans-serif;
        margin: 0 34px 0 0;
        padding-bottom: 7px;
        text-transform: uppercase; }
        .woocommerce .product .woocommerce-tabs .wc-tabs li a {
          color: #626262;
          font-weight: 600;
          outline: 0; }
          .woocommerce .product .woocommerce-tabs .wc-tabs li a:hover {
            color: #2d2d2d; }
        .woocommerce .product .woocommerce-tabs .wc-tabs li.active {
          box-shadow: 0 2px 0 #f14e4e;
          margin-bottom: 1px; }
          .woocommerce .product .woocommerce-tabs .wc-tabs li.active a {
            color: #2d2d2d; }
    .woocommerce .product .woocommerce-tabs .wc-tab {
      padding-top: 25px; }
  .woocommerce .product .shop_attributes tr th {
    color: #2d2d2d;
    text-align: left;
    text-transform: capitalize; }
  .woocommerce .product .shop_attributes tr th,
  .woocommerce .product .shop_attributes tr td {
    padding-bottom: 8px; }
  .woocommerce .product .shop_attributes tr:last-of-type th,
  .woocommerce .product .shop_attributes tr:last-of-type td {
    padding-bottom: 0; }
  .woocommerce .product #tab-description p {
    margin-bottom: 26px; }
    .woocommerce .product #tab-description p:only-of-type, .woocommerce .product #tab-description p:last-of-type {
      margin-bottom: 0; }
  .woocommerce .product .woocommerce-Reviews .woocommerce-noreviews {
    font-size: 14px;
    margin-bottom: 16px; }
  .woocommerce .product .woocommerce-Reviews ol {
    list-style: none;
    margin: 0; }
  .woocommerce .product .woocommerce-Reviews .comment_container {
    border-bottom: 1px solid #e6e6e6;
    padding: 25px 0; }
  .woocommerce .product .woocommerce-Reviews .comment_container img {
    border-radius: 50%;
    display: block;
    float: left; }
  .woocommerce .product .woocommerce-Reviews .comment-text {
    margin-left: 80px; }
  .woocommerce .product .woocommerce-Reviews .star-rating {
    margin-bottom: 5px; }
  .woocommerce .product .woocommerce-Reviews .meta {
    color: #2d2d2d;
    font-size: 14px;
    font-weight: bold;
    font-weight: 600;
    line-height: normal; }
    .woocommerce .product .woocommerce-Reviews .meta a {
      color: #2d2d2d;
      text-decoration: none; }
      .woocommerce .product .woocommerce-Reviews .meta a:hover {
        color: #626262; }
  .woocommerce .product .woocommerce-Reviews .comment-date {
    color: #929292;
    font-size: 13px;
    line-height: normal;
    margin-bottom: 15px; }
  .woocommerce .product .woocommerce-Reviews .description {
    font-size: 14px; }
  .woocommerce .product .woocommerce-Reviews .comment-reply-title {
    color: #626262;
    display: block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: normal;
    margin: 0;
    padding-bottom: 20px;
    text-transform: uppercase; }
  .woocommerce .product .woocommerce-Reviews .comment-respond {
    margin-top: 25px; }
  .woocommerce .product .woocommerce-Reviews .stars a {
    position: relative;
    height: 1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none; }
    .woocommerce .product .woocommerce-Reviews .stars a:hover {
      color: #f14e4e; }
    .woocommerce .product .woocommerce-Reviews .stars a:before {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 1em;
      height: 1em;
      line-height: 1;
      font-family: "WooCommerce";
      content: "\e021";
      text-indent: 0; }
    .woocommerce .product .woocommerce-Reviews .stars a:hover ~ a:before {
      content: "\e021"; }
  .woocommerce .product .woocommerce-Reviews .stars:hover a:before {
    content: "\e020"; }
  .woocommerce .product .woocommerce-Reviews .stars.selected a.active:before {
    content: "\e020"; }
  .woocommerce .product .woocommerce-Reviews .stars.selected a.active ~ a:before {
    content: "\e021"; }
  .woocommerce .product .woocommerce-Reviews .stars.selected a:not(.active):before {
    content: "\e020"; }
  .woocommerce .product .upsells {
    padding-bottom: 15px; }
    .woocommerce .product .upsells > h2 {
      font-size: 20px;
      margin-bottom: 20px;
      text-transform: uppercase; }
    .woocommerce .product .upsells .product {
      margin-bottom: 20px; }
  .woocommerce .product .related > h2 {
    font-size: 20px;
    margin-bottom: 20px;
    text-transform: uppercase; }
  .woocommerce .product .related .product {
    margin-bottom: 25px; }
  @media (min-width: 769px) {
    .woocommerce .product .related .product {
      margin-bottom: 0; } }
  .woocommerce .product .woocommerce-tabs ~ .products .product {
    margin-right: 3.5%;
    width: 22.37%; }
    @media (min-width: 769px) {
      .woocommerce .product .woocommerce-tabs ~ .products .product:nth-of-type(3n+1) {
        clear: none; }
      .woocommerce .product .woocommerce-tabs ~ .products .product:nth-of-type(3n+3) {
        margin-right: 3.5%; }
      .woocommerce .product .woocommerce-tabs ~ .products .product:nth-of-type(3n+4) {
        margin-right: 0; } }
    @media (max-width: 768px) {
      .woocommerce .product .woocommerce-tabs ~ .products .product {
        width: 48.25%; }
        .woocommerce .product .woocommerce-tabs ~ .products .product:nth-of-type(3n+2) {
          margin-right: 0; } }
    @media (max-width: 480px) {
      .woocommerce .product .woocommerce-tabs ~ .products .product {
        margin-right: 0;
        width: 100%; } }

/*--------------------------------------------------------------
# Quick View
--------------------------------------------------------------*/
#quick-view-container {
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  display: none;
  height: 100vh;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99999; }
  #quick-view-container .quick-view {
    background: #fff;
    bottom: 0;
    height: 575px;
    display: inline-block;
    left: 0;
    margin: auto;
    max-width: 1140px;
    min-width: 300px;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
    width: 100%; }
    @media (max-width: 1100px) {
      #quick-view-container .quick-view {
        width: 85%; } }
  #quick-view-container .quickview-close-icon {
    color: #2d2d2d;
    display: block;
    cursor: pointer;
    font-size: 35px;
    line-height: 1;
    position: absolute;
    right: 15px;
    top: 8px;
    transform: rotate(45deg); }
    #quick-view-container .quickview-close-icon:hover {
      color: #626262; }
  #quick-view-container .product-content-wrapper .product-image-wrapper {
    float: left;
    padding: 20px 15px 20px 20px;
    width: 50%; }
    #quick-view-container .product-content-wrapper .product-image-wrapper img {
      vertical-align: middle; }
    @media (max-width: 768px) {
      #quick-view-container .product-content-wrapper .product-image-wrapper {
        float: none;
        width: 100%; } }
  #quick-view-container .product-content-wrapper .product-info-wrapper {
    float: right;
    padding: 30px 20px 20px 15px;
    position: relative;
    width: 50%; }
    @media (max-width: 768px) {
      #quick-view-container .product-content-wrapper .product-info-wrapper {
        float: none;
        padding-top: 0;
        width: 100%; } }
    #quick-view-container .product-content-wrapper .product-info-wrapper .entry-title {
      line-height: normal;
      margin: 0; }

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.woocommerce #secondary .button:not(.wc-forward),
.woocommerce #secondary button {
  background: none;
  border: 2px solid #2d2d2d;
  color: #2d2d2d; }
  .woocommerce #secondary .button:not(.wc-forward):hover,
  .woocommerce #secondary button:hover {
    background: #2d2d2d;
    color: #fff; }

.woocommerce #secondary .widget_tag_cloud .tagcloud a {
  background: none;
  border: 1px solid #626262; }
  .woocommerce #secondary .widget_tag_cloud .tagcloud a:hover {
    background: #626262;
    color: #fff; }

/*--------------------------------------------------------------
## Active Product Filters Widget
--------------------------------------------------------------*/
.widget.widget_layered_nav_filters .chosen a {
  padding-left: 20px;
  position: relative; }
  .widget.widget_layered_nav_filters .chosen a:before {
    color: #f14e4e;
    content: "\e903";
    display: inline-block;
    font-family: "siteorigin-corp-icons";
    font-size: 15px;
    left: 0;
    line-height: 1;
    position: absolute;
    top: 3px; }
  .widget.widget_layered_nav_filters .chosen a:hover {
    color: #2d2d2d; }

/*--------------------------------------------------------------
## - Cart and Product List Widget
--------------------------------------------------------------*/
ul.cart_list,
ul.product_list_widget {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.cart_list li,
  ul.product_list_widget li {
    border-bottom: 1px solid #e6e6e6;
    list-style: none;
    line-height: normal !important;
    margin: 0;
    overflow: auto;
    margin-top: 20px;
    padding-bottom: 20px;
    position: relative;
    width: 100%; }
    ul.cart_list li:first-of-type,
    ul.product_list_widget li:first-of-type {
      margin-top: 0; }
    ul.cart_list li:last-of-type,
    ul.product_list_widget li:last-of-type {
      border: none; }
    ul.cart_list li:hover > a,
    ul.product_list_widget li:hover > a {
      border: none !important; }
    ul.cart_list li a,
    ul.product_list_widget li a {
      border: none;
      color: #2d2d2d;
      display: block;
      font-size: 14px;
      font-weight: 600;
      line-height: normal;
      letter-spacing: .75px;
      text-transform: uppercase; }
      ul.cart_list li a:hover,
      ul.product_list_widget li a:hover {
        color: #f14e4e; }
    ul.cart_list li ins,
    ul.product_list_widget li ins {
      background: none; }
    ul.cart_list li .star-rating,
    ul.product_list_widget li .star-rating {
      margin-top: 4px; }
    ul.cart_list li .amount,
    ul.cart_list li .quantity,
    ul.product_list_widget li .amount,
    ul.product_list_widget li .quantity {
      color: #626262;
      display: inline-block;
      font-size: 14px;
      letter-spacing: normal;
      margin-top: 3px; }
    ul.cart_list li img,
    ul.product_list_widget li img {
      float: left;
      margin-right: 16px;
      width: 70px; }

.widget_shopping_cart .cart_list li .remove {
  font-size: 20px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 0; }

.widget_shopping_cart .total {
  border-top: 1px solid #e6e6e6;
  font-size: 14px;
  margin-bottom: 13px;
  padding-top: 14px; }
  .widget_shopping_cart .total strong {
    font-weight: 500; }
  .widget_shopping_cart .total .amount {
    color: #2d2d2d;
    float: right; }

.widget_shopping_cart .buttons {
  text-align: center; }
  .widget_shopping_cart .buttons a {
    border: none;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    padding: 11px 19px; }
    .widget_shopping_cart .buttons a:first-of-type {
      background: none;
      border: 2px solid #2d2d2d;
      color: #2d2d2d;
      padding: 9px 19px; }
      .widget_shopping_cart .buttons a:first-of-type:hover {
        background: #2d2d2d;
        color: #fff; }
  .widget_shopping_cart .buttons .checkout {
    color: #fff;
    margin-left: 10px; }

/*--------------------------------------------------------------
## Product Categories Widget
--------------------------------------------------------------*/
.widget_product_categories .product-categories li,
.woocommerce-widget-layered-nav-list li {
  color: #929292; }
  .widget_product_categories .product-categories li a,
  .woocommerce-widget-layered-nav-list li a {
    color: #2d2d2d;
    display: inline-block;
    margin-bottom: 8px; }
  .widget_product_categories .product-categories li span,
  .woocommerce-widget-layered-nav-list li span {
    color: #929292; }
  .widget_product_categories .product-categories li .children,
  .woocommerce-widget-layered-nav-list li .children {
    margin-left: 12px; }

/*--------------------------------------------------------------
## - Price Filter Widget
--------------------------------------------------------------*/
.widget_price_filter .ui-slider {
  background: #d6d6d6;
  height: 3px;
  margin: 21px 3.5px 26px;
  position: relative; }
  .widget_price_filter .ui-slider .ui-slider-range {
    background: #2d2d2d;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1; }
  .widget_price_filter .ui-slider .ui-slider-handle {
    background: #2d2d2d;
    cursor: ew-resize;
    height: 15px;
    margin-left: -3.5px;
    outline: none;
    position: absolute;
    top: -6px;
    width: 7px;
    z-index: 2; }

.widget_price_filter .price_slider_amount {
  overflow: auto; }
  .widget_price_filter .price_slider_amount .price_label {
    font-weight: normal;
    padding-top: 10px; }
    .widget_price_filter .price_slider_amount .price_label span {
      font-weight: bold; }
  .widget_price_filter .price_slider_amount .button {
    float: right; }

/*--------------------------------------------------------------
## - Filter Products by Rating Widget
--------------------------------------------------------------*/
.widget.widget_rating_filter .wc-layered-nav-rating a {
  align-items: center;
  color: #929292;
  display: flex; }
  .widget.widget_rating_filter .wc-layered-nav-rating a .star-rating {
    display: inline-block;
    margin-right: 3px; }

/*--------------------------------------------------------------
## - Product Tag Cloud Widget
--------------------------------------------------------------*/
.widget.widget_product_tag_cloud {
  margin-right: -8px; }
  .widget.widget_product_tag_cloud .tagcloud a {
    border: 1px solid #626262;
    color: #626262;
    display: inline-block;
    font-size: 14px;
    padding: 6px 9px;
    margin: 0 5px 8px 0;
    transition: .2s; }
    .widget.widget_product_tag_cloud .tagcloud a:hover {
      border-color: #f14e4e;
      color: #f14e4e; }

/*--------------------------------------------------------------
# Notifications
--------------------------------------------------------------*/
.woocommerce-message,
.woocommerce-error,
.woocommerce-info,
.woocommerce-store-notice {
  background: #f2f2f2;
  color: #626262;
  font-size: 14px;
  line-height: 41px;
  margin: 0 0 25px;
  min-height: 71px;
  padding: 15px 20px;
  position: relative;
  word-wrap: break-word; }
  .woocommerce-message::after,
  .woocommerce-error::after,
  .woocommerce-info::after,
  .woocommerce-store-notice::after {
    clear: both;
    content: "";
    display: table; }
  @media (max-width: 768px) {
    .woocommerce-message,
    .woocommerce-error,
    .woocommerce-info,
    .woocommerce-store-notice {
      font-size: 14px; } }
  .woocommerce-message .button,
  .woocommerce-error .button,
  .woocommerce-info .button,
  .woocommerce-store-notice .button {
    display: block;
    float: right; }
    @media (max-width: 768px) {
      .woocommerce-message .button,
      .woocommerce-error .button,
      .woocommerce-info .button,
      .woocommerce-store-notice .button {
        font-size: 13px; } }
  .woocommerce-message a:not(.button),
  .woocommerce-error a:not(.button),
  .woocommerce-info a:not(.button),
  .woocommerce-store-notice a:not(.button) {
    color: #2d2d2d;
    font-weight: bold;
    margin-left: 5px; }
    .woocommerce-message a:not(.button):hover,
    .woocommerce-error a:not(.button):hover,
    .woocommerce-info a:not(.button):hover,
    .woocommerce-store-notice a:not(.button):hover {
      color: #f14e4e; }

.woocommerce-error {
  display: block;
  color: rgba(255, 0, 0, 0.7);
  font-size: 14px;
  list-style: none;
  padding: 20px 20px; }
  .woocommerce-error li {
    line-height: 2.5; }
  .woocommerce-error ~ p {
    margin-bottom: 26px; }

.woocommerce-store-notice {
  justify-content: center;
  margin: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 9999; }

/*--------------------------------------------------------------
# Cart
--------------------------------------------------------------*/
.woocommerce-cart .entry-content {
  padding: 0; }

.woocommerce-cart .cart-empty {
  margin-bottom: 26px; }

.woocommerce-cart table.cart {
  background: #fff;
  text-align: left; }
  .woocommerce-cart table.cart thead {
    border: 1px solid #d6d6d6; }
    @media (max-width: 768px) {
      .woocommerce-cart table.cart thead {
        display: none; } }
    .woocommerce-cart table.cart thead th {
      font-size: 14px; }
  .woocommerce-cart table.cart tr {
    border: 1px solid #d6d6d6; }
    .woocommerce-cart table.cart tr th,
    .woocommerce-cart table.cart tr td {
      padding: 14px;
      text-transform: uppercase; }
      @media (max-width: 768px) {
        .woocommerce-cart table.cart tr th,
        .woocommerce-cart table.cart tr td {
          display: block;
          text-align: right; } }
    .woocommerce-cart table.cart tr td {
      padding: 20px; }
  .woocommerce-cart table.cart .cart_item {
    font-size: 14px; }
    @media (max-width: 768px) {
      .woocommerce-cart table.cart .cart_item td:before {
        color: #2d2d2d;
        content: attr(data-title) ": ";
        font-weight: 600;
        float: left;
        font-size: 14px; }
      .woocommerce-cart table.cart .cart_item td:first-of-type {
        padding-top: 30px; }
      .woocommerce-cart table.cart .cart_item td:last-of-type {
        padding-bottom: 30px; } }
    .woocommerce-cart table.cart .cart_item a {
      color: #2d2d2d;
      display: block;
      font-weight: bold;
      line-height: 0; }
      .woocommerce-cart table.cart .cart_item a:hover {
        color: #626262; }
    .woocommerce-cart table.cart .cart_item .product-remove {
      font-size: 20px;
      text-align: center; }
      .woocommerce-cart table.cart .cart_item .product-remove a {
        color: #626262; }
        .woocommerce-cart table.cart .cart_item .product-remove a:hover {
          color: #929292; }
      .woocommerce-cart table.cart .cart_item .product-remove:before {
        content: none; }
      @media (max-width: 768px) {
        .woocommerce-cart table.cart .cart_item .product-remove {
          text-align: left; } }
    .woocommerce-cart table.cart .cart_item .product-thumbnail img {
      height: auto;
      width: 80px; }
    .woocommerce-cart table.cart .cart_item .product-thumbnail:before {
      content: none; }
    .woocommerce-cart table.cart .cart_item .product-quantity input {
      font-size: 14px;
      width: 60px; }
  .woocommerce-cart table.cart td.actions {
    text-align: right; }
    @media (max-width: 768px) {
      .woocommerce-cart table.cart td.actions {
        display: block; }
        .woocommerce-cart table.cart td.actions * {
          width: 100%; } }
    .woocommerce-cart table.cart td.actions .coupon {
      float: left; }
      @media (max-width: 768px) {
        .woocommerce-cart table.cart td.actions .coupon {
          float: none;
          margin-bottom: 5px; } }
      .woocommerce-cart table.cart td.actions .coupon label {
        color: #2d2d2d;
        font-weight: bold; }
        @media (max-width: 768px) {
          .woocommerce-cart table.cart td.actions .coupon label {
            display: none; } }
      .woocommerce-cart table.cart td.actions .coupon input {
        margin-right: 5px; }
        @media (max-width: 768px) {
          .woocommerce-cart table.cart td.actions .coupon input {
            margin-bottom: 10px; } }

.woocommerce-cart .cart-collaterals {
  width: 100%; }

.woocommerce-cart .cart_totals {
  background: #fff;
  border: 1px solid #d6d6d6;
  float: right;
  margin-top: 40px;
  padding: 23px 20px 30px;
  text-align: left;
  width: 40%; }
  @media (max-width: 768px) {
    .woocommerce-cart .cart_totals {
      width: 100%; } }
  .woocommerce-cart .cart_totals h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 2px;
    text-transform: uppercase; }
    @media (max-width: 768px) {
      .woocommerce-cart .cart_totals h2 {
        font-size: 23px; } }
    @media (max-width: 480px) {
      .woocommerce-cart .cart_totals h2 {
        font-size: 20px; } }
  .woocommerce-cart .cart_totals table {
    margin-bottom: 20px; }
    .woocommerce-cart .cart_totals table tr {
      border: none;
      border-bottom: 1px solid #d6d6d6; }
    .woocommerce-cart .cart_totals table th,
    .woocommerce-cart .cart_totals table td {
      padding: 14px 0 12px; }
    .woocommerce-cart .cart_totals table th {
      color: #2d2d2d;
      font-size: 14px; }
    .woocommerce-cart .cart_totals table td {
      color: #626262;
      text-align: right; }
  .woocommerce-cart .cart_totals form span {
    text-align: left; }
  .woocommerce-cart .cart_totals .checkout-button {
    float: right;
    font-size: 16px; }
    @media (max-width: 768px) {
      .woocommerce-cart .cart_totals .checkout-button {
        display: block;
        float: none;
        text-align: center;
        width: 100%; } }

.site-header .shopping-cart {
  display: inline-block; }
  .site-header .shopping-cart li {
    font-size: initial;
    text-transform: none; }
  .site-header .shopping-cart > li:first-of-type {
    padding: 0; }

.site-header .shopping-cart-text {
  display: none; }

.site-header .shopping-cart-link {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  position: relative; }
  .site-header .shopping-cart-link svg {
    display: inline-block;
    fill: #2d2d2d;
    position: relative;
    height: auto;
    vertical-align: text-bottom;
    width: 20px; }
    .overlap-light .site-header:not(.stuck) .shopping-cart-link svg {
      fill: #fff; }
    .overlap-dark .site-header:not(.stuck) .shopping-cart-link svg {
      fill: #2d2d2d; }
  .site-header .shopping-cart-link .shopping-cart-count {
    background: #f14e4e;
    border-radius: 50%;
    color: #fff;
    font-size: 9px;
    height: 18px;
    line-height: 18px;
    min-width: 18px;
    padding-left: 1px;
    position: absolute;
    right: -18px;
    transition: .3s;
    text-align: center;
    top: -9px; }
  .overlap-light .site-header:not(.stuck) .site-header .shopping-cart-link:hover svg {
    fill: rgba(255, 255, 255, 0.8); }
  .overlap-dark .site-header:not(.stuck) .site-header .shopping-cart-link:hover svg {
    fill: rgba(45, 45, 45, 0.8); }
  .site-header .shopping-cart-link:hover .shopping-cart-count {
    background: rgba(241, 78, 78, 0.8); }
  .site-header .shopping-cart-link:hover .shopping-cart-text {
    color: #626262; }

.site-header .shopping-cart-dropdown {
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
  opacity: 0;
  position: absolute;
  right: 0;
  text-align: left;
  top: 100%;
  transform: scale(0.95);
  transition: all 0.15s ease-in;
  transform-origin: center top;
  visibility: hidden;
  width: 300px;
  z-index: 99999; }
  .site-header .shopping-cart-dropdown * {
    font-family: "Open Sans", sans-serif; }
  .site-header .shopping-cart-dropdown .widget {
    margin: 20px;
    max-height: 70vh;
    overflow-y: auto; }
    .site-header .shopping-cart-dropdown .widget li {
      overflow: initial; }
    .site-header .shopping-cart-dropdown .widget .woocommerce-mini-cart__empty-message {
      display: block;
      font-size: 14px;
      font-weight: 600;
      margin: 0;
      text-transform: none; }

/*--------------------------------------------------------------
# Checkout
--------------------------------------------------------------*/
.woocommerce-checkout .entry-content {
  padding: 0; }
  .woocommerce-checkout .entry-content h3 {
    font-size: 24px;
    font-weight: 500; }
    .woocommerce-checkout .entry-content h3 label {
      font-weight: 600; }

.woocommerce .checkout_coupon .form-row-first,
.woocommerce .checkout_coupon .form-row-last {
  float: left;
  padding-right: 5px;
  width: 25%; }
  @media (max-width: 768px) {
    .woocommerce .checkout_coupon .form-row-first,
    .woocommerce .checkout_coupon .form-row-last {
      width: 50%; } }

.woocommerce .checkout_coupon .form-row-last {
  width: 60%; }
  @media (max-width: 768px) {
    .woocommerce .checkout_coupon .form-row-last {
      width: 50%; } }

@media (max-width: 768px) {
  .woocommerce .woocommerce-billing-fields {
    padding: 19px 20px 4px; } }

.woocommerce .woocommerce-billing-fields h3 {
  margin: 20px 0 11px; }

@media (max-width: 768px) {
  .woocommerce .woocommerce-account-fields {
    padding: 0 20px 0; } }

@media (max-width: 768px) {
  .woocommerce .woocommerce-additional-fields {
    padding: 19px 20px 4px; } }

.woocommerce .woocommerce-additional-fields h3 {
  margin: 0 0 11px;
  padding-top: 25px; }
  @media (max-width: 768px) {
    .woocommerce .woocommerce-additional-fields h3 {
      padding-top: 0; } }

.woocommerce #order_review {
  clear: right;
  float: right;
  width: 47.8260869565%; }
  @media (max-width: 768px) {
    .woocommerce #order_review {
      clear: none;
      float: none;
      width: 100%; } }
  .woocommerce #order_review table thead {
    border: none; }
  .woocommerce #order_review table tr {
    border: none;
    border-bottom: 1px solid #d6d6d6; }

.woocommerce .woocommerce-checkout-review-order {
  background: #fff;
  border: 1px solid #d6d6d6;
  padding: 19px 20px 4px; }
  .woocommerce .woocommerce-checkout-review-order h3 {
    margin: 0 0 6px; }

.woocommerce table.woocommerce-checkout-review-order-table thead th {
  font-size: 14px; }

.woocommerce table.woocommerce-checkout-review-order-table tr {
  border-bottom: 1px solid #d6d6d6; }

.woocommerce table.woocommerce-checkout-review-order-table th,
.woocommerce table.woocommerce-checkout-review-order-table td {
  padding: 14px 0 13px;
  text-align: left; }

.woocommerce table.woocommerce-checkout-review-order-table .cart_item {
  font-size: 14px; }
  @media (max-width: 768px) {
    .woocommerce table.woocommerce-checkout-review-order-table .cart_item td:first-of-type {
      padding-top: 30px; }
    .woocommerce table.woocommerce-checkout-review-order-table .cart_item td:last-of-type {
      padding-bottom: 30px; } }

.woocommerce table.woocommerce-checkout-review-order-table tfoot {
  color: #2d2d2d; }
  .woocommerce table.woocommerce-checkout-review-order-table tfoot tr {
    border-bottom: 1px solid #d6d6d6; }

.woocommerce #payment .payment_methods {
  list-style: none;
  margin: 0; }
  .woocommerce #payment .payment_methods li {
    border-bottom: 1px solid #d6d6d6;
    padding: 14px 0;
    position: relative;
    text-align: left; }
    .woocommerce #payment .payment_methods li.woocommerce-notice {
      padding: 14px; }
    .woocommerce #payment .payment_methods li label {
      font-weight: 600; }
      .woocommerce #payment .payment_methods li label a {
        font-size: 12px;
        font-weight: normal;
        margin-left: 5px; }
    .woocommerce #payment .payment_methods li input {
      margin-right: 5px; }
    .woocommerce #payment .payment_methods li img:only-of-type {
      max-height: 50px;
      position: absolute;
      right: 0;
      top: 8px; }
    .woocommerce #payment .payment_methods li .payment_box {
      font-size: 14px;
      padding: 10px 0 0; }
      .woocommerce #payment .payment_methods li .payment_box.payment_method_paypal {
        padding-top: 20px; }
      .woocommerce #payment .payment_methods li .payment_box p {
        margin-bottom: 0; }
    .woocommerce #payment .payment_methods li.payment_method_paypal {
      padding: 23px 0; }
    .woocommerce #payment .payment_methods li.payment_method_stripe input {
      top: 19px !important; }
    .woocommerce #payment .payment_methods li.payment_method_stripe label[for=payment_method_stripe] {
      padding-left: 21.5px; }
    .woocommerce #payment .payment_methods li.payment_method_stripe p {
      margin-bottom: 13px; }

.woocommerce #payment .form-row select {
  width: auto; }

.woocommerce #payment .woocommerce-terms-and-conditions-wrapper {
  font-size: 14px;
  padding: 14px 0; }
  .woocommerce #payment .woocommerce-terms-and-conditions-wrapper p {
    margin-bottom: 14px; }
    .woocommerce #payment .woocommerce-terms-and-conditions-wrapper p.validate-required {
      margin-bottom: 0; }

.woocommerce #payment #place_order {
  float: right;
  font-size: 16px;
  margin-top: 30px; }

/*--------------------------------------------------------------
# Order Received
--------------------------------------------------------------*/
.woocommerce-order-received h2,
.woocommerce-order-received h3 {
  margin-bottom: 10px; }

.woocommerce-order-received p {
  margin: 0 0 25px; }
  .woocommerce-order-received p.order-again {
    margin: 25px 0 0; }

.woocommerce-order-received .woocommerce-thankyou-order-details {
  background: #fff;
  border: 1px solid #d6d6d6;
  list-style: none;
  margin: 0 0 25px;
  padding: 15px 20px; }
  .woocommerce-order-received .woocommerce-thankyou-order-details li {
    border-bottom: 1px solid #d6d6d6;
    color: #2d2d2d;
    font-size: 13px;
    padding: 13px 0;
    text-transform: uppercase; }
    .woocommerce-order-received .woocommerce-thankyou-order-details li strong {
      display: block;
      color: #626262;
      font-size: 15px;
      padding-top: 3px;
      text-transform: none; }
    .woocommerce-order-received .woocommerce-thankyou-order-details li:last-of-type {
      border: 0; }

/*--------------------------------------------------------------
# Account Dashboard
--------------------------------------------------------------*/
.woocommerce-account h2 {
  font-size: 23px;
  margin-bottom: 10px; }

@media (min-width: 769px) {
  .woocommerce-account .login {
    max-width: 75%; } }

.woocommerce-account .login label[for*="rememberme"] {
  font-size: 13px;
  font-weight: normal;
  line-height: normal;
  margin-top: 10px; }

.woocommerce-account .login .lost_password {
  font-size: 13px;
  margin-top: -14px; }

@media (min-width: 769px) {
  .woocommerce-account .register {
    max-width: 75%; } }

.woocommerce-account .woocommerce-MyAccount-navigation {
  background: #fff;
  border: 1px solid #d6d6d6;
  float: left;
  margin-right: 4%;
  width: 26%; }
  @media (max-width: 768px) {
    .woocommerce-account .woocommerce-MyAccount-navigation {
      float: none;
      margin: 0;
      width: 100%; } }
  .woocommerce-account .woocommerce-MyAccount-navigation ul {
    font-size: 14px;
    list-style: none;
    margin: 0;
    padding: 15px 25px; }
    .woocommerce-account .woocommerce-MyAccount-navigation ul li {
      line-height: 2.5; }
      .woocommerce-account .woocommerce-MyAccount-navigation ul li a {
        color: #626262; }
        .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
          color: #f14e4e; }

.woocommerce-account .woocommerce-MyAccount-content {
  float: right;
  width: 70%; }
  @media (max-width: 768px) {
    .woocommerce-account .woocommerce-MyAccount-content {
      float: none;
      margin-top: 50px;
      width: 100%; } }
  .woocommerce-account .woocommerce-MyAccount-content h3 {
    margin-top: 0; }
  .woocommerce-account .woocommerce-MyAccount-content p {
    margin-bottom: 26px; }
    .woocommerce-account .woocommerce-MyAccount-content p span em {
      font-size: 13px; }
  @media (max-width: 768px) {
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders thead,
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-table--order-downloads thead {
      display: none; } }
  @media (max-width: 768px) {
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders tr td,
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-table--order-downloads tr td {
      display: block;
      padding: 10px 20px;
      text-align: right; }
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders tr td:before,
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-table--order-downloads tr td:before {
        color: #2d2d2d;
        content: attr(data-title) ": ";
        font-weight: 600;
        float: left;
        font-size: 14px;
        text-transform: uppercase; }
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders tr td:first-of-type,
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-table--order-downloads tr td:first-of-type {
        padding-top: 30px; }
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-MyAccount-orders tr td:last-of-type,
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-table--order-downloads tr td:last-of-type {
        padding-bottom: 30px; } }
  .woocommerce-account .woocommerce-MyAccount-content .col2-set {
    float: none;
    width: 100%; }
  .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
    float: left;
    position: relative;
    width: 50%; }
    @media (max-width: 768px) {
      .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
        float: none;
        width: 100%; } }
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address.col-1 {
      padding-right: 2.5%; }
      @media (max-width: 768px) {
        .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address.col-1 {
          padding-right: 0; } }
    .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address.col-2 {
      padding-left: 2.5%; }
      @media (max-width: 768px) {
        .woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address.col-2 {
          padding-left: 0; } }
  .woocommerce-account .woocommerce-MyAccount-content .password-change {
    margin-bottom: 15px; }

.woocommerce-password-strength {
  font-size: 14px;
  font-weight: 600; }
  .woocommerce-password-strength.strong {
    color: rgba(0, 128, 0, 0.7); }
  .woocommerce-password-strength.short {
    color: rgba(255, 0, 0, 0.7); }
  .woocommerce-password-strength.bad {
    color: rgba(255, 0, 0, 0.7); }
  .woocommerce-password-strength.good {
    color: rgba(0, 0, 128, 0.7); }

.order-again {
  margin: 25px 0 0 !important; }
  .order-again .button {
    display: inline-block; }

/*--------------------------------------------------------------
# Order Tracking
--------------------------------------------------------------*/
.track_order p {
  margin-bottom: 26px; }
